<?php

$christmas_event_first_color = get_theme_mod('christmas_event_first_color');
$christmas_event_second_color = get_theme_mod('christmas_event_second_color');
$christmas_event_color_scheme_css = '';

/*------------------ Global First Color -----------*/

if ($christmas_event_first_color) {
  $christmas_event_color_scheme_css .= ':root {';
  $christmas_event_color_scheme_css .= '--first-theme-color: ' . esc_attr($christmas_event_first_color) . ' !important;';
  $christmas_event_color_scheme_css .= '} ';
}

/*------------------ Global Second Color -----------*/

if ($christmas_event_second_color) {
  $christmas_event_color_scheme_css .= ':root {';
  $christmas_event_color_scheme_css .= '--second-theme-color: ' . esc_attr($christmas_event_second_color) . ' !important;';
  $christmas_event_color_scheme_css .= '} ';
}